# translation of spy.po to Esperanto
# Copyright (C) 2002 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: spy\n"
"POT-Creation-Date: 2002-12-08 03:07+0100\n"
"PO-Revision-Date: 2002-09-11 18:40+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Heiko Evermann"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "heiko@evermann.de"

#: main.cpp:25 main.cpp:38
msgid "Spy"
msgstr "Spionilo"
